/*
Theme Name: Midloweb
Version: 1.0
Description: A child theme of Themify Ultra
Author: midloweb
Template: themify-ultra
*/

@import url("../themify-ultra/style.css");

.entry-content li {
	margin: 0 0 .25em 0;
}
.archive.post-type-archive.post-type-archive-product.woocommerce.woocommerce-page #body {
    margin-top: -27px;
}

.related.products {
    clear: both;
}

.product-template-default.single.single-product #ssba-classic-2 {
	display: none;
}

.shop-bottom-inner {
    background-image: url(https://katkronenberg.com/wp-content/uploads/2017/12/star-book-cover-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding-top: 1%;
}

@media only screen and (min-width: 481px) {
	.shop-bottom {
  		margin-left: calc(-100vw / 2 + 500px / 2);
  		margin-right: calc(-100vw / 2 + 500px / 2);
	}
}

